Bug 978528 - [RFE] Version notification formats
[RFE] Version notification formats
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
4.0
Unspecified Unspecified
medium Severity unspecified
: ---
: 5.0 (RHEL 7)
Assigned To: David Ripton
Ami Jeain
https://blueprints.launchpad.net/nova...
upstream_milestone_none upstream_stat...
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 14:17 EDT by Russell Bryant
Modified: 2016-04-26 10:46 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-22 09:12:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 David Ripton 2013-08-15 11:19:14 EDT
This is marked as "slow progress" upstream, and there are no patches under review yet.  So while we can't officially declare it not in Havana until the feature freeze next week, it looks unlikely to get in.
Comment 2 David Ripton 2013-08-22 09:51:49 EDT
Still no patch to review, so this missed Havana.  It's already marked as rhos-5.0
Comment 3 Stephen Gordon 2014-01-22 09:12:32 EST
Blueprint obselete upstream.

Note You need to log in before you can comment on or make changes to this bug.